/* fonts */
@import url('//fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');
/*font-family: 'Oswald', sans-serif;*/
@font-face {
	font-family: 'Helvetica-CondensedLight';
	src: url('../fonts/Helvetica-CondensedLight.woff2') format('woff2'),
		url('../fonts/Helvetica-CondensedLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica67-CondensedMedium';
	src: url('../fonts/Helvetica67-CondensedMedium.woff2') format('woff2'),
		url('../fonts/Helvetica67-CondensedMedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
    font-family: 'HelveticaLTStdBoldCond';
    src: url('../fonts/HelveticaLTStdBoldCond.eot');
    src: url('../fonts/HelveticaLTStdBoldCond.eot') format('embedded-opentype'),
         url('../fonts/HelveticaLTStdBoldCond.woff2') format('woff2'),
         url('../fonts/HelveticaLTStdBoldCond.woff') format('woff'),
         url('../fonts/HelveticaLTStdBoldCond.ttf') format('truetype'),
         url('../fonts/HelveticaLTStdBoldCond.svg#HelveticaLTStdBoldCond') format('svg');
}
/**/
body {
	letter-spacing:0.5px;
	font-family: 'Helvetica67-CondensedMedium';
	font-size:13px;
	color:#505050;
}
strong, b{font-family: 'HelveticaLTStdBoldCond'; font-weight:normal;}
h1, h2, h3, h4, h5, h6{font-family: 'HelveticaLTStdBoldCond';}
.container {max-width:1320px;padding:0 20px;}
.mobile_cart {display:none;}
.header {background:#003977;border:none;}
.header .logo-block {display:inline-block;vertical-align:middle;width:20%;}
.header .header-logo {margin:0;text-align:left;}
.header .header-right {display:inline-block;vertical-align:middle;width:80%;margin-left:-4px;}
.header .header-right .navUser {padding:0;}

.header-top {clear:both;}
.header-top ul {margin:0;padding:0;text-align:right;}
.header-top ul li {display:inline-block;vertical-align:middle;color:#fff;text-transform:none;font-family: 'Helvetica67-CondensedMedium';font-size:14px;margin-left:18px;}
.header-top ul li.toll-free {background:url(../img/phone_icon.png) no-repeat left;padding-left:18px;}
.header-top ul ul.dropdown-menu li {color:#003977;display:block;margin:0;}
.header-top ul ul.dropdown-menu li a {color:#003977;display:block;}

.header-top ul li a {color:#fff;text-transform:none;font-family: 'Helvetica67-CondensedMedium';font-size:14px;font-weight:normal;padding:0;display:inline-block;}
.header-top .navUser-or {color:#fff;margin:0;}
.header .header-right .navUser-item {float:none;}
.header .header-right .navUser-item a {margin-left:5px;}
.header-top .navUser-action svg {fill: #fff;stroke: #fff;}

.navUser .header-top .dropdown-menu.is-open::before {left:170px;}
.navUser .header-top .dropdown-menu.is-open::after {left:170px;}

.header-bottom {clear:both;margin-top:10px;}
.header-bottom ul {padding:0;margin:0;text-align:right;}
.header-bottom ul li {display:inline-block;vertical-align:middle;margin-left:7px;}
.header-bottom ul ul.previewCartList{text-align:left;}

.header-bottom .account-box {padding-left:10px;background:#f5efd0;border-radius:6px;}
.header-bottom .account-box a {background:url(../img/acc.jpg) no-repeat left;font-family: 'Helvetica67-CondensedMedium';color:#003977;font-size:14px;padding:10px 20px 10px 40px;display:inline-block;vertical-align:middle;text-decoration:none;}
.header-bottom .countPill {display:inline-block;font-family: 'Oswald', sans-serif;color:#fff;font-size:14px;background:none;vertical-align:middle; width:auto;}
.header-bottom .navUser-action {padding:8px 15px;border:solid 1px #92aae8;border-radius:7px;}

.header-bottom .search-block {border-radius:7px;overflow:hidden;font-family: 'Helvetica67-CondensedMedium';}
.header-bottom .dropdown--quickSearch .form {max-width:675px; position:relative;}
.header-bottom .search-block .form-input {height:38px;padding:0 40px 0 15px;background:#fff;box-shadow:none;border:none;font-size:15px;color:#1d1d1d;font-family: 'Helvetica-CondensedLight';font-weight:normal;
width:675px;}

.header-bottom .search-block .search_icon {height:38px;padding:0;background:url(../img/search_icon.jpg) no-repeat right;width:41px; box-shadow:none;border:none; position:absolute; text-indent:-9999px; right:0; top:0px;}


#menu.navPages-container {background:#c4b357;border-bottom:solid 1px #fff;border-top:solid 1px #fff;}
#menu .navPages {max-width:inherit;}
#menu.navPages-container ul {margin:0;padding:0;text-align:center;}
#menu.navPages-container ul li {display:inline-block;vertical-align:middle;border-left:solid 1px #d8c666;}
#menu.navPages-container ul li:last-child {border-right:solid 1px #d8c666;} 
#menu.navPages-container ul li a {display:inline-block;vertical-align:middle;color:#014794;font-size:17px;text-transform:none;font-weight:normal;padding:8px 29px;}
#menu.navPages-container ul li.navPages-item > a:hover, #menu.navPages-container ul li.navPages-item > a.navPages-action.is-open{background:#003977; color:#fff;}

#menu.navPages-container ul li ul.navPage-subMenu-list li {border:none; text-align:left;}
#menu.navPages-container ul li ul.navPage-subMenu-list li a{margin:0px; padding-left:0px; padding-right:0px; font-size:15px;}
.navPages .navPage-subMenu-list{max-width:none;}


.body {margin:20px 0 0 0;}
.heroCarousel.slick-initialized {margin:0;}

.feature_categories {margin:30px 0 40px 0;}
.feature_categories ul {margin:0;padding:0 0 0 5px;border-bottom:solid 1px #d0d0d0;border-right:solid 1px #d0d0d0;}
.feature_categories h2 {font-weight:normal;font-family: 'Helvetica67-CondensedMedium';text-transform:uppercase;font-size:24px;color:#003977;text-align:center;background:url(../img/border_bottom.jpg) no-repeat bottom;margin:30px 0 35px 0;padding:0 0 8px 0; letter-spacing:2px;}
.feature_categories ul li {display:inline-block;vertical-align:middle;margin:0 0 0 -5px;text-align:center;border:solid 1px #d0d0d0;width:16.8%;border-right:none;border-bottom:none;}
.feature_categories ul li a {display:inline-block;text-decoration:none;}
.feature_categories ul li span {display:block;}
.feature_categories ul li strong {font-weight:normal;font-family: 'Helvetica67-CondensedMedium';text-transform:uppercase;font-size:18px;color:#333333;display:block;margin:20px 0;letter-spacing:1.5px;}

.categories-page {}
.categories-page .page-heading {font-weight:normal;font-family: 'Helvetica67-CondensedMedium';text-transform:uppercase;font-size:24px;color:#1946ba;text-align:left;background:url(../img/border_bottom.jpg) no-repeat bottom left;margin:0 0 20px 0;padding:0 0 2px 0;letter-spacing:2px;}
.categories-page .actionBar .form-field {margin:0;}
.categories-page .actionBar {float: right;margin: -55px 0 0;padding:0;}
/*.categories-page .subcategories_img {overflow: hidden;padding-bottom: 55px;}*/
.categories-page .category_description {overflow: hidden;padding-bottom: 55px;}

.categories-page .actionBar-section .form-field {background:none;border:none;}
.categories-page .actionBar-section .form-select {background-color: #f0f0f0;color: #333333;height: auto;padding: 6px 10px;font-size:15px;}

.productCarousel .slick-dots {display:none !important;}
.product-slider {background:#f2f2f2;padding:40px 0;margin:0;}
.product-slider .page-heading {font-weight:normal;font-family: 'Helvetica67-CondensedMedium';text-transform:uppercase;font-size:24px;color:#003977;text-align:center;background:url(../img/border_bottom.jpg) no-repeat bottom;margin:0 0 35px 0;padding:0 0 8px 0;letter-spacing:2px;}

.product-slider .card-body .card-text[data-test-info-type="brandName"] {display:none;}
.product-slider .slick-next, .product-slider .slick-prev {background:none;width:12px;height:20px;margin:0;padding:0;}
.product-slider .slick-prev {left:-20px;}
.product-slider .slick-next {right:-20px;}

.product-slider .slick-next::before, .product-slider .slick-prev::before {width:12px;height:20px;}
.product-slider .slick-prev::before {background:url(../img/left_arrow.png) no-repeat;}
.product-slider .slick-next::before {background:url(../img/right_arrow.png) no-repeat;}

#product-listing-container .card {border:solid 1px #e9e9e9}

/* Products */
.card {background:#fff;padding:8px;text-align:center;}
.card-body {text-align:center; padding-top:35px;}
.card-body h4.card-title {margin:0;padding:0;height:46px;overflow:hidden;}
.card-body h4.card-title a {font-size:15px;color:#333333;font-family: 'Helvetica-CondensedLight';font-weight:normal;}
.card-body .card-text .price-section {padding:10px 0 20px;}
.card-body .card-text .price-section .price {font-size:20px;color:#1946ba;font-family: 'Helvetica67-CondensedMedium';}
.card-figure {padding:10px 0;}
.card-figure .card-image {max-height:100px; min-height:100px;}

.add-cart-btn {}
.add-cart-btn a.button {background:#003977;display:block;text-align:center;padding:10px;font-size:15px;font-family: 'Oswald', sans-serif;font-weight:400;border-radius:0;color:#fff;}


.about-text-area {text-align:center;padding:0 0 40px 0;}
.about-text-area .con_text {margin-bottom:25px;}
.about-text-area .con_text h2 {font-weight:normal;font-family: 'Helvetica67-CondensedMedium';text-transform:uppercase;font-size:26px;color:#333333;text-align:center;margin:0;padding:0;letter-spacing:1px;}
.about-text-area .con_text p {font-weight:normal;font-family: 'Helvetica-CondensedLight';font-size:15px;color:#333333;margin:10px 0;padding:0;letter-spacing:1px;}

.about-text-area .thambs_shop {clear:both;margin-top:10px;}
.about-text-area .thambs_shop ul {margin:0 -10px;padding:0 0 0 3px;}
.about-text-area .thambs_shop ul li {display:inline-block;vertical-align:middle;width:33.33%;padding:10px;margin-left:-3px;}
.about-text-area .thambs_shop ul li a {display:inline-block;vertical-align:middle;}

.about-text-area .mobile {display:none;}

.home_slider {}
.home_slider .slick-prev, .home_slider .slick-next {display:none !important;}
.home_slider .heroCarousel .slick-dots li {background:none;padding:0;}
.home_slider .slick-dots li {width:16px !important;height:16px !important;margin:0 5px;}
.home_slider .slick-dots li button {border:solid 2px #fff;background:#ceac0f;}
.home_slider .slick-dots li.slick-active button::before {background:none;}
.home_slider .slick-dots li.slick-active button {background:none;}
.home_slider .slick-dots li button:hover::before, .home_slider .slick-dots li button:focus::before {background:none;opacity:1;}



/* footer */

.footer {background:#003977;padding:0;border:none;}
.footer .newsletter {background:#fff;text-align:center;padding:25px 0;}
.footer .newsletter h5, .footer .newsletter h3 {margin:0 10px 0 0;padding:0;display:inline-block;vertical-align:middle;font-size:22px;color:#141414;font-family: 'Helvetica67-CondensedMedium';font-weight:normal;text-transform:uppercase;letter-spacing:1px;}
.footer .newsletter .form {display:inline-block;vertical-align:middle;margin:0;}
.footer .newsletter .form .form-field {margin:0;}
.footer .newsletter .form .form-input {height:42px;width:300px;border:solid 2px #e8e8e8;border-radius:0;background:none;padding:0 0 0 10px;font-size:15px;color:#404040;font-family: 'Helvetica-CondensedLight';}
.footer .newsletter .form input.button {background:#ceac0f;font-family: 'Helvetica67-CondensedMedium';color:#fff;font-size:20px;border:none;border-radius:0;text-transform:uppercase;letter-spacing:1px;font-weight:normal;}

.footer .footer-info-col--small {width:25%;margin:0;padding:0;float:left;}
.footer .footer-info {margin:0;padding:40px 0 30px 0;}
.footer .footer-info .social-footer h5 {margin-right:0;}
.footer .footer-info h5, .footer .footer-info h4 {margin:0 50px 15px 0;padding:0 0 10px 0;display:block;font-size:18px;color:#fff;font-family: 'Helvetica67-CondensedMedium';font-weight:normal;text-transform:uppercase;letter-spacing:1px;position:relative;background:url(../img/footer_bdr.jpg) no-repeat bottom left;}
.footer .footer-info h5:after, .footer .footer-info h4:after {
	content:"";
	position:absolute;
	bottom:-1px;
	left:0;
	width:100%;
	height:1px;
	border-bottom:solid 1px #004a9a;
}

.footer .footer-info ul {margin:0;padding:0;}
.footer .footer-info ul li {display:block;margin-bottom:10px;color:#a6d1ff;font-size:15px;font-family: 'Helvetica-CondensedLight';font-style:normal;}
.footer .footer-info ul li strong {color:#a6d1ff;font-size:15px;font-family: 'Helvetica-CondensedLight';font-style:normal;font-weight:normal;}

.footer .footer-info ul li address {color:#a6d1ff;font-size:15px;font-family: 'Helvetica-CondensedLight';font-style:normal;display:inline-block;}
.footer .footer-info ul li span {margin-right:10px;display:inline-block;vertical-align:top;}
.footer .footer-info ul li a {color:#a6d1ff;font-size:15px;font-family: 'Helvetica-CondensedLight';}

.footer .footer-info .social-footer ul {text-align:left;}
.footer .footer-info .social-footer li {display:inline-block;margin-right:5px;}
.footer .footer-info .social-footer li svg {display:none;}
.footer .footer-info .social-footer li a {width:32px;height:32px;}
.footer .footer-info .social-footer li a.icon--facebook {background:url(../img/fb.png) no-repeat;}
.footer .footer-info .social-footer li a.icon--twitter {background:url(../img/tw.png) no-repeat;}
.footer .footer-info .social-footer li a.icon--linkedin {background:url(../img/in.png) no-repeat;}
.footer .footer-info .social-footer li a.icon--google {background:url(../img/google_plush.png) no-repeat;}
.footer .footer-info .social-footer li a.icon--instagram {background:url(../img/insta.png) no-repeat;}

.footer .footer-info .pay {border-top:solid 1px #004a9a;padding-top:20px;margin-top:10px;}

.footer-bottom {background:#002e60;text-align:center;padding:20px 0;}
.footer-bottom ul {margin:0;padding:0;}
.footer-bottom ul li {display:inline-block;margin:0;padding:0 12px 0 10px;border-right:solid 1px #a5d0ff;line-height:12px;}
.footer-bottom ul li:last-child {border:none;} 
.footer-bottom ul li a {font-size:14px;color:#a5d0ff;font-family: 'Helvetica-CondensedLight';text-decoration:none;}

.copyright {text-align:center;padding:24px 0;}
.copyright p {display:inline-block;font-size:14px;color:#a5d0ff;font-family: 'Helvetica-CondensedLight';margin:0;padding:0;}
.copyright p span.bull {color:#a5d0ff;margin:0 10px;}
.copyright p a {text-decoration:none;color:#fff;}

.currency-block ul li ul{padding:5px 10px 5px 10px;}
.dropdown-menu-item:first-child > a{padding:0px;}
.dropdown-menu-item:last-child > a{padding:0px;}
.dropdown-menu-item > a{padding:5px 0 5px 0;}

.navUser-item--cart.mobile{display:none;}
.navPage-childList{display:none;}

.quickSearchResults {background: #fff; position: absolute;}
.page-sidebar{width:20%;}
.page-sidebar + .page-content{width:80%;}
.page-sidebar + .page-content .productGrid .product{width:25%;}
.productGrid .product{margin-left:-2px;}
.header.fixed{
  padding-top: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 990;
  
}
.fadeInDown{animation-name:fadeInDown;}
.header.fixed .header-logo{background:none; padding:0px; position:relative;}
.header, .body {
  transition: transform 100ms ease-out 0s;
}
.header {
  -webkit-animation-duration: 0.8s; -moz-animation-duration: 0.8s; -o-animation-duration: 0.8s; animation-duration: 0.8s;
}


#back-top {
  display: none;
}
#back-top {
  bottom: 40%;
  margin: 0;
  position: fixed;
  right: 15px;
  z-index: 9999;
}
#back-top a {
  background:url(../img/back_top.jpg) no-repeat left top;
  display: block;
  height: 56px;
  outline: 0 none;
  text-indent: -9999px;
  width: 57px;
  opacity:1;
}
#back-top a:hover {
	opacity:0.7;
}
.body{}

.about_map{text-align:center;}
.about_map iframe{max-width:800px; height:500px;}
.contact_lt{width:50%; float:left; padding-right:30px;}
.contact_rt{width:50%; float:right;}

.contact_lt .about_map iframe{height:400px;}

.subcategories_img {
  
}
.subcategories_img ul {
  list-style: outside none none;
  margin: 0 -10px;
  padding: 0;
}
.subcategories_img ul li {
  float: left;
  padding: 0 10px 10px;
  width: 25%;
}
.subcategort_thumb {
  border: 1px solid #ccc;
  overflow: hidden;
  padding: 10px;
}
.subcategories_img ul li .subcater_img {
  display: none;
  height: 200px;
  text-align: center;
  vertical-align: middle;
  width: 400px;
}
.subcategories_img ul li .subcater_text {
  background: #003977 none repeat scroll 0 0; text-decoration:none;
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 5px;

  text-align: center;
}
.subcater_img > img {
  max-height: 180px;
}
.login {
  margin: 3rem auto 0 0;
  max-width: none;
}
.login-row{
	margin-top:4rem;
}
.header_left{display:none;}
.header-right .mo_account{display:none;}
.mo_search{display:none;}
.mo_search .form-input {
  background: #fff url("../img/search_icon.jpg") no-repeat scroll right center;
  border: medium none;
  box-shadow: none;
  color: #1d1d1d;
  font-family: "Helvetica-CondensedLight";
  font-size: 15px;
  font-weight: normal;
  height: 38px;
  padding: 0 40px 0 15px;
  width: 100%;
}
.mo_search .form-field{margin:0px 0 0 0;}
.mo_search .quickSearchResults{display:none !important;}
.navPages-quickSearch .quickSearchResults{display:none !important;}
.header-logo-image{max-height:none;}
.card--alternate:hover .card-body{background:none;}
.card--alternate:hover .card-body .card-text, .card--alternate:hover .card-title > a{color:#333;}
.quickSearchMessage{font-size: 16px; margin: 10px;}


.breadcrumbs {text-align:left;}
.breadcrumbs li {font-size:16px;font-family: 'Helvetica-CondensedLight';color:#1946ba;}
.breadcrumbs li a {color:#1946ba;font-size:16px;font-family: 'Helvetica-CondensedLight';}
.breadcrumb.is-active > .breadcrumb-label {color:#333333;}
.breadcrumb::before {color:#1946ba;}

.productView-images {width:40%;}
.productView-image {border:solid 1px #eaeaea;padding:30px;}
.productView-details {width:60%;margin:0;}
.productView-product {border:none;padding:0;}
.mobile_title {display:none;}
.mobile_title h1.productView-title, .productView-product h1.productView-title {margin:0;font-size:30px;color:#1946ba;text-transform:none;font-weight:normal;font-family: 'Helvetica-CondensedLight';border-bottom:solid 1px #e4e4e4;padding:0 0 20px 0;line-height:normal;}
h1.productView-title a{color: #1946ba; text-decoration:none; font-family: "Helvetica-CondensedLight"; font-size: 30px; font-weight: normal; line-height: normal;}
.productView-brand {margin:0;}
.productView-product .productView-price {margin:0;border-bottom:solid 1px #e4e4e4;}
.productView-product .productView-price .price-section {display:inline-block;font-size:22px;color:#333333;font-family: 'Helvetica-CondensedLight';}
.productView-product .productView-price .price--withoutTax {color:#1946ba;}
.productView-product .productView-price .price-section--saving {font-size:16px;color:#333333;font-family: 'Helvetica-CondensedLight';}

.productView-product .productView-rating {border-bottom:solid 1px #e4e4e4;padding:10px 0;margin:0;}
.productView-product .productView-rating .productView-reviewLink {margin:0;font-size:16px;color:#333333;font-family: 'Helvetica-CondensedLight';}

.productView-product .productView-info {border-bottom:solid 1px #e4e4e4;padding:10px 0;margin:0;}
.productView-product .productView-info .productView-info-name {margin:0;padding:0;display:inline-block;vertical-align:middle;font-size:16px;color:#333333;font-family: 'Helvetica67-CondensedMedium';}
.productView-product .productView-info .productView-info-value {margin:0;padding:0;display:inline-block;vertical-align:middle;font-size:16px;color:#333333;font-family: 'Helvetica67-CondensedMedium';}

.productView-options {border-bottom:solid 1px #e4e4e4;}
.productView-options .form-field--increments {border-bottom:solid 1px #e4e4e4;padding:10px 0;margin:0;}
.productView-options .form-field--increments .form-label--alternate {display:inline-block;vertical-align:middle;margin:0 10px 0 0;font-size:16px;color:#333333;font-family: 'Helvetica67-CondensedMedium';}
.productView-options .form-field--increments .form-increment {display:inline-block;vertical-align:middle;background:#f9f9f9;border:solid 1px #e1e1e1;padding:2px 20px 2px 10px;border-radius:5px;position:relative;}
.productView-options .form-field--increments .form-increment .form-input--incrementTotal {float:left;background:none;height:30px;text-align:left;padding-left:5px;}
.productView-options .form-field--increments .form-increment .button {padding:0;border:none;position:absolute;right:8px; background:none;}
.productView-options .form-field--increments .form-increment .button[data-action="dec"] {bottom:4px;}
.productView-options .form-field--increments .form-increment .button[data-action="inc"] {top:4px;}

.productView-options #form-action-addToCart {background:#298700;border:none;font-size:16px;color:#fff;font-family: 'Helvetica-CondensedLight';padding:12px 30px;border-radius:5px;}
.productView-options .form-action input[value="Add to Wish list"] {background:none;border:solid 2px #ceac0f;font-size:16px;color:#ceac0f;font-family: 'Helvetica-CondensedLight';padding:10px 30px;border-radius:5px;}

.productView-options .form div[data-product-attribute="set-select"] {margin:0;border-bottom:solid 1px #e4e4e4;padding:10px 0;}
.productView-options .form div[data-product-attribute="set-select"] .form-select {display:inline-block;vertical-align:middle;margin:0 0 0 10px;height:auto;}
.form-label--alternate {display:inline-block;vertical-align:middle;margin:0;}


.cart-total-grandTotal, .compareTable-heading, .form-label--alternate {font-family: 'Helvetica67-CondensedMedium';}

.tabs-contents {border:solid 1px #eaeaea;border-top:none;border-radius:0 0 5px 5px;padding:0 20px;}
.tabs {border:solid 1px #eaeaea;border-radius:5px 5px 0 0;padding:0;overflow:hidden;}
.tab {border-right:solid 1px #eaeaea;}

.tab-title {color:#333333;font-size:18px;font-family: 'Helvetica-CondensedLight';}
.tab.is-active {border:none;}
.tab.is-active .tab-title {background:#1946ba;color:#fff;font-weight:normal;}

.productView {padding-top:0;}
.related_products .card {border:solid 1px #e9e9e9;}

.productView-image {min-height:inherit;min-width:inherit;}

.google_plusone_iframe_widget {width:auto !important;}

.button {
	background:#1946ba; color:#fff;
}
.button:hover {
	background:#1946ba; color:#fff;
}
.button svg{
	fill:#fff;
}
.button:hover svg{
	fill:#4f4f4f;
}
.button--primary {
  background-color: #1946ba;
  border-color: #1946ba;
  color: #fff;
}
.button, h1, h2, h3, h4, h5, h6{
	font-family:'Helvetica67-CondensedMedium', sans-serif;
}
.button--primary:active {
  background-color: #375dbe;
  border: 1px solid #375dbe;
  color: #fff;
}
.button--primary.active, .button--primary.is-active, .button--primary:focus, .button--primary:hover {
  background-color: #375dbe;
  border-color: #375dbe;
  color: #fff;
}
.btn_compare{float:left; width:100%;}
.btn_compare .button{float:right;}

.mo_search .search_icon{display:none;}
.productView-description{width:60%; margin-top:20px;}
/* Media */
.card-figure{overflow:inherit;}
.card-figcaption-body{top:110%;}
@media (max-width: 1081px) {
	#menu.navPages-container ul li:last-child {border-right:none;}
	.navPages .navPage-subMenu-list{background:#fff;}
}

@media (max-width: 1350px) {
	.product-slider .slick-prev {left:0;top:-70px;}
	.product-slider .slick-next {right:0;top:-70px;}
	
}

@media (min-width: 1200px) and (max-width: 1350px) {
	
	.header-bottom .dropdown--quickSearch .form {max-width:600px;}
	.header-bottom .search-block .form-input {width:600px;}
	
	#menu.navPages-container ul li a {padding:8px 23px;}
	
	.form-prefixPostfix {display:inline-block;}
	.footer .newsletter .form .form-input {display:inline-block;vertical-align:middle;}
	.footer .newsletter .form input.button {width:auto;display:inline-block;margin:0;}
	
}

@media (min-width: 991px) and (max-width: 1199px) {
	.header-bottom .dropdown--quickSearch .form {max-width:400px;}
	.header-bottom .search-block .form-input {width:400px;}
	
	#menu.navPages-container ul li a {padding:8px 13px;}

	.form-prefixPostfix {display:inline-block;}
	.footer .newsletter .form .form-input {display:inline-block;vertical-align:middle;}
	.footer .newsletter .form input.button {width:auto;display:inline-block;margin:0;}
	.subcategories_img ul li{width:33.33%;}

	.productView-image {min-height:inherit;min-width:inherit;}
	.productView-description{width:100%;}
}

@media only screen and (max-width: 991px) {
	.productView-image {min-height:inherit;min-width:inherit;}
	
	.mobileMenu-toggle .mobileMenu-toggleIcon, .mobileMenu-toggle .mobileMenu-toggleIcon::before, .mobileMenu-toggle .mobileMenu-toggleIcon::after {background:#fff;}
	.mobileMenu-toggle.is-open .mobileMenu-toggleIcon::before, .mobileMenu-toggle.is-open .mobileMenu-toggleIcon::after {background:#fff;}
	.mobileMenu-toggle {display:block;top:40px;}
	
	#menu.navPages-container {display:none;}
	#menu.navPages-container.is-open {display:block;padding-top:100px;z-index:9;}

	.header-logo > a {width:auto;}
	.header .logo-block {width:100%;text-align:center;}
	.header .header-logo {text-align:center;}
	.header .header-right {width:100%;text-align:center;margin:10px 0;}
	.header-top ul, .header-bottom ul {text-align:center;}
	
	.navPages-quickSearch {display:block;}
	.header-right .header-top ul li.toll-free{display:none;}
	.header-bottom {margin:0;}
	.header-bottom ul li {display:none;}
	.header-bottom ul li.navUser-item--cart {display:block;margin:0;}
	.header-bottom ul li.navUser-item--cart a {display:inline-block;}
	.header-right .navUser {transform: translateY(0%);}
	.header .header-right {margin: 0;position: absolute;right: 20px;text-align: center;top: 10px;width: auto;}
	.header_left{display:block; position:absolute; left:0px; top:10px;}
	.header_left .header-top{display:block;}
	.header .header-right .navUser-item.navUser-item--cart{margin:10px 0 0 0; text-align:right;}
	
	.header {position:fixed;}
	.mobile_cart {display:block;}
	
	.header-right .navUser {position:static;}
	.header-right .mo_account{display:inline-block; padding-right:10px;}
	.header-right .header-top li.navUser-item--account{display:none;}
	.mo_search{display:block;}
	
	#menu.navPages-container ul li {display:block;text-align:left;border-left:none;border-bottom:solid 1px #dcdcdc; position:relative;}
	#menu.navPages-container ul li:last-child {border-bottom:none;}
	#menu.navPages-container ul li a {padding:8px 10px;}
	#menu.navPages-container ul li .navPage-subMenu.is-open{z-index:999;}
	
	body {padding-top:158px;}
	
	.footer .newsletter h5 {margin:0 0 10px 0;}
	
	.navUser-item--cart.mobile{display:block;}
	.navUser-item--cart.dextop{display:none !important;}
	
	#menu.navPages-container{background:none; position:absolute; height:100%;}
	.navPages-container {display: block; padding: 0;}
	.navPages{background:#c4b357; padding:1.5rem 0 1.5rem 0; height: 100%; overflow-y: auto;}
	#menu.navPages-container ul li{float:none; text-align:left;}
	#menu.navPages-container ul{/*display:block;*/ width:100%;}
	.header.is-open{height:100%;}
	#menu.navPages-container ul li a{display:block;}
	#menu.navPages-container ul li ul.navPage-subMenu-list{padding:0 0 0 20px;}
	#menu.navPages-container ul li ul.navPage-subMenu-list li a{font-size:15px;}
	#menu.navPages-container ul li a.has-subMenu.is-open{}
	.page-sidebar{display:none;}
	.page-sidebar + .page-content{width:100%;}
	.page-sidebar + .page-content .productGrid .product{width:33.33%;}
	
	.contact_lt{width:100%; padding:0px 0 30px 0;}
	.contact_rt{width:100%;}
	.subcategories_img ul li{width:33.33%;}
	.header-right .header-top ul li{margin:0px;}
	.header-logo > a{padding:0px;}
	#menu.navPages-container .navPages .navPage-childList{border-left:none; padding-left:20px;}
	.productView-description{width:100%;}
	
}

@media only screen and (max-width: 873px) {
	
	.productView {margin:0;}
	.productView-images, .productView-details {width:100%;}
	.mobile_title {display:block;} 
	.productView-details h1.productView-title {display:none;}
	
	.mobile_title h1.productView-title {margin-bottom:20px;padding-bottom:10px;}
	.productView-options .form-action .button {margin:10px 0;}
	
	.tabs {margin-top:20px;}
	.tab {float:left;}
	.tab-title {padding:10px 20px;}
	
}

@media (max-width: 767px) {
	
	.categories-page .subcategories_img {padding-bottom:10px;}
	.categories-page .actionBar {float:none;margin:0 0 20px 0;}
}

@media (min-width: 768px) and (max-width: 991px) {
	
	.feature_categories ul {padding-left:4px;}
	.feature_categories ul li {width:25.2%;}
	
	.footer .footer-info h5 {margin-right:20px;}
	.footer-info-col.contact_us.footer-info-col--small h5 {margin-right:0;}
	.footer-info-col.footer-info-col--small.social-footer {padding-left:20px;}
	.footer .footer-info .social-footer li {margin:2px;}
}

@media (min-width: 480px) and (max-width: 767px) {

	.form-prefixPostfix {display:block;}	
	.contact_lt .about_map iframe{height:300px;}
	.subcategories_img ul li{width:50%;}
}

@media (min-width: 480px) and (max-width: 767px) {
	
	.feature_categories ul li {width:33.7%;}
	.feature_categories ul li strong {font-size:15px;margin:10px 0;}
	
	.footer .footer-info-col--small {width:50%;text-align:left;}
	.footer .footer-info-col--small:nth-child(2) h5 {margin-right:0;}
	.footer-info-col.contact_us.footer-info-col--small {clear:both;}
	.page-sidebar + .page-content .productGrid .product{width:50% !important;}
	.about_map iframe{height:400px;}
	
	
}

@media only screen and (max-width: 523px) {
	
	.footer .footer-info h5 {margin-right:0;}	
	.footer .footer-info-col--small {width:100%;}
	.productView-options .form div[data-product-attribute="set-select"] .form-select {margin:10px 0 0 0;}
}

@media only screen and (max-width: 479px) {
	body {padding-top: 189px;}
	#menu.navPages-container.is-open {padding-top:110px;border-top:none;}
	.navUser .header-top .dropdown-menu.is-open::after {left:110px;}
	
	.navBar--sub {margin-bottom: 0.5rem;}
	.page-heading {margin: 0 0 1rem;}
	
	.header-logo-image {height: 80px;margin-top: 40px;margin-bottom:10px;}
	.header-bottom {float:right;}
	.header .header-right .navUser-item.navUser-item--cart {margin-top:15px;}
	.cart-icon > img {width: 15px;}
	.header-bottom .navUser-action {padding-left: 8px;padding-right: 8px;}
	
	.feature_categories ul li {width:50.7%;}
	.footer .footer-info-col--small{
		width:100%; text-align:left;
	}
	.about-text-area .thambs_shop ul li{width:100%;}
	.header-bottom .navUser-action{padding-left:5px; padding-right:5px;}
	.page-sidebar + .page-content .productGrid .product{width:100%; padding:0px;}
	.productGrid .product{margin-left:0px;width:100%;}
	#product-listing-container .card {margin-bottom:20px;}
	
	.productGrid{margin:0px;}
	#back-top{display:none !important;}
	.contact_lt .about_map iframe{height:300px;}
	.about_map iframe{height:300px;}
	.subcategories_img ul li{width:100%;}
	
	.tab {float:none;}
	.tab-title {font-size:14px;}
	
	.footer .newsletter .form .form-input {width:100%;}
	.mobile_title h1.productView-title, .productView-product h1.productView-title {font-size:22px;}
	
	.actionBar .actionBar-section {text-align:center;}
	.actionBar-section .form-field {display:inline-block;margin:0;}
}